EPEL-ANNOUNCE HEADS-UP: EPEL5 mod_security-2.6.8-5 security update is broken